.common_palette_1 { background: url('../../images/palette-s62e6056c42.png') 0 0; height: 98px; width: 98px; }

.common_palette_2 { background: url('../../images/palette-s62e6056c42.png') 0 -1078px; height: 98px; width: 98px; }

.common_palette_3 { background: url('../../images/palette-s62e6056c42.png') 0 -1666px; height: 98px; width: 98px; }

.common_palette_4 { background: url('../../images/palette-s62e6056c42.png') 0 -1764px; height: 98px; width: 98px; }

.common_palette_5 { background: url('../../images/palette-s62e6056c42.png') 0 -1862px; height: 98px; width: 98px; }

.common_palette_6 { background: url('../../images/palette-s62e6056c42.png') 0 -1960px; height: 98px; width: 98px; }

.common_palette_7 { background: url('../../images/palette-s62e6056c42.png') 0 -2058px; height: 98px; width: 98px; }

.common_palette_8 { background: url('../../images/palette-s62e6056c42.png') 0 -2156px; height: 98px; width: 98px; }

.common_palette_9 { background: url('../../images/palette-s62e6056c42.png') 0 -2254px; height: 98px; width: 98px; }

.common_palette_10 { background: url('../../images/palette-s62e6056c42.png') 0 -98px; height: 98px; width: 98px; }

.common_palette_11 { background: url('../../images/palette-s62e6056c42.png') 0 -196px; height: 98px; width: 98px; }

.common_palette_12 { background: url('../../images/palette-s62e6056c42.png') 0 -294px; height: 98px; width: 98px; }

.common_palette_13 { background: url('../../images/palette-s62e6056c42.png') 0 -392px; height: 98px; width: 98px; }

.common_palette_14 { background: url('../../images/palette-s62e6056c42.png') 0 -490px; height: 98px; width: 98px; }

.common_palette_15 { background: url('../../images/palette-s62e6056c42.png') 0 -588px; height: 98px; width: 98px; }

.common_palette_16 { background: url('../../images/palette-s62e6056c42.png') 0 -686px; height: 98px; width: 98px; }

.common_palette_17 { background: url('../../images/palette-s62e6056c42.png') 0 -784px; height: 98px; width: 98px; }

.common_palette_18 { background: url('../../images/palette-s62e6056c42.png') 0 -882px; height: 98px; width: 98px; }

.common_palette_19 { background: url('../../images/palette-s62e6056c42.png') 0 -980px; height: 98px; width: 98px; }

.common_palette_20 { background: url('../../images/palette-s62e6056c42.png') 0 -1176px; height: 98px; width: 98px; }

.common_palette_21 { background: url('../../images/palette-s62e6056c42.png') 0 -1274px; height: 98px; width: 98px; }

.common_palette_22 { background: url('../../images/palette-s62e6056c42.png') 0 -1372px; height: 98px; width: 98px; }

.common_palette_23 { background: url('../../images/palette-s62e6056c42.png') 0 -1470px; height: 98px; width: 98px; }

.common_palette_24 { background: url('../../images/palette-s62e6056c42.png') 0 -1568px; height: 98px; width: 98px; }
